.videoJs{
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.borderLive{
	border: 10px #000 solid;
}

@media (max-width:275px){
	.video-js{
		width: 240px;
		height: 150px;
	}
}

@media (max-width:320px){
	.video-js{
		width: 310px;
		height: 180px;
	}
}
/*=============================================
MOVIL (XS revisamos en 320px)
=============================================*/
@media (max-width:767px){
	.video-js{
		width: 320px;
		height: 180px;
	}
}
/*=============================================
ESCRITORIO PEQUEÑO O TABLET VERTICAL (SM revisamos en 768px)
=============================================*/
@media (max-width:991px) and (min-width:768px){
	.video-js{
		width: 640px;
		height: 360px;
	}
}
/*=============================================
ESCRITORIO MEDIANO O TABLET HORIZONTAL (MD revisamos en 1024px)
=============================================*/
@media (max-width:1199px) and (min-width:992px){
	.video-js{
		width: 854px;
		height: 480px;
	}
}
/*=============================================
ESCRITORIO GRANDE (LG revisamos en 1366px en adelante)
=============================================*/
@media (min-width:1200px){
	.video-js{
		width: 854px;
		height: 480px;
	}
}